A {
	COLOR: #C2DE51; TEXT-DECORATION: none
}
A:visited {
	COLOR: #CB9C86
}
A:active {
	COLOR: #C2DE51
}
A:hover {
	COLOR: #CB9C86; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10pt;
	BACKGROUND: #020405;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #EBE0D9;
	PADDING-TOP: 0px;
	FONT-FAMILY: verdana, arial;
	TEXT-ALIGN: justify
}
#topimage {
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px
}
.menu {
	position: absolute;
	left: 20px;
	top: 265px;
	width: 116px;
	font-family: Helvetica, Verdana, Arial;
	font-size: 10pt;
	font-variant: small-caps;
	padding-right: 0px;
	padding-left: 0px
}
#left {
	BORDER-RIGHT: #000000 0px solid;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
 	LEFT: 103px;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: #000000 0px solid;
	WIDTH: 642px;
 	PADDING-TOP: 0px;
	BORDER-BOTTOM: #000000 0px solid;
	BORDER-TOP: #000000 0px solid;
	POSITION: absolute;
	TOP: 192px
}
DIV.content {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 10pt; 
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	LINE-HEIGHT: 15px;
	PADDING-TOP: 5px
}

H1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15pt;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 55px 2px;
	COLOR: #EBE0D9;
	LINE-HEIGHT: 28px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #EFEDED 0px solid;
	FONT-FAMILY: arial;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: left
}
H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px;
	COLOR: #EBE0D9;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #EFEDED 0px solid;
	FONT-FAMILY: arial;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: left
}
H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px 0px 2px;
	COLOR: #EBE0D9;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #EFEDED 0px solid;
	FONT-FAMILY: arial;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px;
	PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: inside;
  	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
TD {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial;
	TEXT-ALIGN: justify
}
blockquote {
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-variant: small-caps
}